﻿/* for body titles */
.global_title1 {font: bold 18px Tahoma, FreeSans;	color: #444444;}
.global_title2 {font: bold 14px Tahoma, FreeSans;	color: #444444;}
.global_title3 {font: bold 11px Tahoma, FreeSans;	color: #444444;}

/* for body text */
.global_text { font: normal 11px Tahoma, FreeSans; color: #444444;}

/* for body text links */
.global_textlink		{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#1f75cc;/*color: #366ab3;*/}
/*.global_textlink:visited	{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#226bd7;}*/
.global_textlink:hover		{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#1f75cc;/*color: #C93D1D;*/}
/*.global_textlink:active		{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#226bd7;}*/

/* Outside of text */
.global_notextlink		{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#226bd7;/*color: #366ab3;*/}
/*.global_notextlink:visited	{font: bold 11px Tahoma, FreeSans; text-decoration: underline; color:#226bd7;}*/
.global_notextlink:hover	{font: normal 11px Tahoma, FreeSans; text-decoration: underline; color:#0096fe;/*color: #C93D1D;*/}
/*.global_notextlink:active	{font: bold 11px Tahoma, FreeSans; text-decoration: underline; color:#226bd7;}*/